<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dirtbag Rapture</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Dirtbag-Rapture-5/digital-comic/981760</Web>
  <Summary>Leave it to Kat to ruffle enough feathers to get the angels and demons banded together for one common goal: harnessing Kat's powers to further destroy the world. With the divine vultures circling, her stash missing, and everyone in her mindscape angry and trying to pass over to the after-afterlife, Kat's left high and dry to make sure the end is not, in fact, nigh.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB981760], [ASINB09NQP1BH7]</Notes>
  <Publisher>Oni Press</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
